### Method

# Gsk Transform to_string

#### Declaration [src]

    char*
    gsk_transform_to_string (
      GskTransform* self
    )

#### Description [src]

Converts a matrix into a string that is suitable for printing.

The resulting string can be parsed with gsk_transform_parse().

This is a wrapper around gsk_transform_print().

#### Return value

Returns: | `char*`
| A new string for `self`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.